@font-face {
  font-family: "Futura_Bold_Oblique";
  src: url("../fonts/FuturaStd-BoldOblique.otf");
}

@font-face {
  font-family: 'Futura_Light', "Nunito";
  src: url("../fonts/Futura_Light.ttf");
}

@font-face {
  font-family: "Futura_Bold", "Nunito";
  src: url("../fonts/Futura_Bold.otf");
}

@font-face {
  font-family: "Futura_Std_Medium", "Nunito";
  src: url("../fonts/Futura_Std_Medium.otf");
}

/* line 35, ../../sass/core/_reset.scss */
body {
  /*font-family: "Open Sans";*/
}

.mobile-header-style{
	text-align:center;
	font-size:1.5em;
	color:#000000;
}

.tablet-header-style{
	text-align:center;
	font-size:2.0em;
	color:#000000;
}

.desktop-header-style{
	text-align:center;
	color:#000000;
}

.mobile-vehicle-left-col{
	padding-top:10px;
}

.mobile-vehicle-right-col{
	padding-top:10px;
}

.desktop-vehicle-twothirds-col{
	float:left;
	margin-top:20px;
}

.desktop-vehicle-twothirds-col img{
	margin-left:2%;
    width: 172px;

}

.desktop-vehicle-wide-col{
	float:left;
	margin-top:20px;
}

.desktop-vehicle-wide-col img{
	margin-left:1%;
      width: 172px;
}

.home-vehicle-left-col ul{
	list-style-type:none;
}

.home-vehicle-right-col ul{
	list-style-type:none;
}

.home-vehicle-left-col li{
	float:left;
}

.home-vehicle-right-col li{
	float:left;
}

.home-vehicle-wide-col ul{
	list-style-type:none;
}

.home-vehicle-wide-col li{
	float:left;
	margin-top:1.5%;
}

.home-vehicle-wide-col img{
	display:block;
	max-width:100%;
	height:auto;
	width:auto\9;
}

.vehicle-image-block{
	float:left;
}

.vehicle-image-names{
	width:95%;
	margin-left:auto;
	margin-right:auto;
	margin-top:20px;
	text-align:center;
}

.tablet-vehicle-image-names{
	width:95%;
	margin-left:auto;
	margin-right:auto;
	margin-top:20px;
	margin-bottom:10px;
	padding-left:15px;
}

.mobile-vehicle-image-names{
	width:95%;
	margin-left:auto;
	margin-right:auto;
	margin-top:20px;
	margin-bottom:10px;
	text-align:center;
}

.show-border{
	border:solid 1px #000000;
}

#home #find-vehicle {
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
  margin-top:40px;
  margin-bottom: 10px;
  margin-left: 1.38889%;
  margin-right: 1.38889%;
}
/* line 12, ../../../../../../../Library/Ruby/Gems/2.0.0/gems/susy-2.1.3/sass/susy/output/support/_clearfix.scss */
#home #find-vehicle:after {
  content: " ";
  display: block;
  clear: both;
}
@media (min-width: 0px) and (max-width: 730px) {
  /* line 29, ../../sass/home/home.scss */
  #home #manual-search {
    display: none;
  }
  #manual-search-divide {
  	display: none;
  }
  .licenseplate::-webkit-input-placeholder { 
  	font-size: 10px !important;
  }
}
@media (min-width: 731px) and (max-width: 959px) {
	#reg-search .header {
		text-align: center !important;
	}
}

/***********************************
 line 48, ../../sass/home/home.scss
 This is the div the drop down
 selectors are in.
***********************************/
#home #find-vehicle .block {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  /* width: 16%; */
  /* float: left; */
  padding-left: 0.45455%;
  padding-right: 0.45455%;
  text-align: center;
  position: relative;
}

#mobile-find-your-vehicle .mobile-block{
	float:none;
	margin: 0 auto;
	margin-top:15px;
	width:170px;
	text-align: center;
}

#mobile-find-your-vehicle .mobile-block a {
  padding: 0px;
  display: block;
  color: white;
  background: #bd0a41;
  padding: 5px;
  border-radius: 10px;
}

/* line 54, ../../sass/home/home.scss */
#home #find-vehicle .block .span {
  padding: 3px;
  font-family: "Futura_Heavy", "Nunito";
  font-size: 18px;
}

/* line 58, ../../sass/home/home.scss */
#home #find-vehicle .block .span .icon {
  width: 20px;
  float: left;
  margin-top: -2px;
}

/* line 85, ../../sass/home/home.scss */
#home #find-vehicle .block a img {
  width: 160px;
}

/* line 91, ../../sass/home/home.scss */
#home #find-vehicle .block select {
  /* background: #666 !important; */
  background: #ddd !important;
  /* color: white !important; */
  color: #333 !important;
  /* width:101%; */
  width:100%;
  height:32px;
  border-radius:8px;
  text-align:center;
  // -moz-appearance: none;
  text-align: left;
  border: 0px;
  position: relative;
}
// #home #find-vehicle .block select:after {
// 	content: "";
// 	position: absolute;
// 	top: 0px;
// 	bottom:0px;
// }

/* line 91, ../../sass/home/home.scss */
#home #find-vehicle .block select .standard-text {

	background: #666 !important;
	color: white !important;
}

/*
@media (min-width: 0px) and (max-width: 1148px) {
  /* line 54, ../../sass/home/home.scss *
  #home #find-vehicle .block .span {
    font-size: 12px;
    padding: 7px;
  }
  /* line 66, ../../sass/home/home.scss *
  #home #find-vehicle .block .span .icon {
    display: none;
  }
}
*/
/* line 76, ../../sass/home/home.scss */
#home #find-vehicle .block a {
  padding: 0px;
  color: white;
  background: #bd0a41;
  padding: 5px;
  border-radius: 10px;
  width: 90%;
}

/* Controls the arrow icon properties on the select box */
#home #find-vehicle .block .select-box-arrow {
  width: 30px;
  position: absolute;
  padding: 0px;
  background: #666;
  border-radius: 5px;
  right: 5px;
  color: white;
  pointer-events: none;
  padding-bottom: 7px;
  padding-top: 3px;
  display:  none;
}

/* Controls the arrow icon size on the select box */
#home #find-vehicle .block .select-box-arrow img {
  width: 20px;
}

.alternative-path{
	text-align:center;
	margin-bottom: 40px;
	font-size:1.0em;
	color:#333333;
}

.alternative-path a:link{
	color:#000000;
	text-decoration:underline;
}

.alternative-path a:visited{
	color:#000000;
}

.alternative-path a:hover {
}

#reg-search-form {
	display: flex;
	padding-left: 0px;
	padding-right: 0px;
	margin-bottom: 12px;
}
#reg-search .header {
	text-align: left;
}
#input-reg-search {
	display: flex;
	flex-grow: 1.5;
}
#button-reg-search {
	display: flex;
	color: white;
	background-color: #bd0a41;
	border-radius: 10px;
	border: 0px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 12px;
	padding-right: 12px;
	margin-left: 12px;
}
.licenseplate {
	color: #333;
	// background-color: #FFD600;
	background-color:white;
	background-image: url(https://d12euf86i0sekh.cloudfront.net/templates/celtictuning/images/uk-badge.png);
	background-repeat: no-repeat;
	background-size: contain;
	
	font-family: 'Segoe UI', Arial, sans-serif;
	font-size: 18px;
	font-weight: bold;
	text-transform: uppercase;
	text-align: center;
	
	padding-top:  5px;
	padding-bottom: 5px;
	
	border: 1px solid #333;
	border-radius: 2px;
	outline: none;
	
	&::placeholder {
	  color: red;
	}
}
.licenseplate::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #333;
  font-size: 15px;
  text-transform: capitalize;
  color: black;
}
.licenseplate::-moz-placeholder { /* Chrome/Opera/Safari */
  color: #333;
  font-size: 15px;
  text-transform: capitalize;
  color:black;
}
.licenseplate:-ms-input-placeholder { /* Chrome/Opera/Safari */
  color: #333;
  font-size: 15px;
  text-transform: capitalize;
  color:black;
}
#manual-search {
	margin-top:  12px;
}
#manual-search .standard-text {
	margin-bottom:  12px;
}
#select-vehicle-engine,
#select-vehicle-power,
#select-vehicle-model
{
	display:  none;
}
#btn-find-vehicle {display: none;}

/*********************************************************

ABOUT THE TUNIT

**********************************************************/
.product-block-title h3{
	text-align:center;
}

.tunit-image-text {
	text-align:center;
	margin-top:10px;
	color:black;
}

.tunit-image-title {
	font-weight:bold;
}

.about-the-tunit {
	margin-left:0px;
	margin-bottom:3%;
}

.about-the-tunit h2{
	margin-bottom:20px;
}

.about-the-tunit p{
	text-align: justify;
	text-justify: inter-word;
}

.features{
	margin-bottom:0%;
}

.features p{
	font-size:0.95em;
	text-align: justify;
	text-justify: inter-word;
}

.features img{
	float:left;
	max-width:20%;
	margin-bottom:10px;
}

.description {
	float:left;
	width:80%;
}

.description a{
	text-align:left;
	font-family:Futura_Bold;
	color:#333333;
}

.description a:link {
    text-decoration: none;
}

.description h4{
	margin-top:0;
	padding-top:0;
	font-family:Futura_Bold;
}

.standout{
	font-family:Futura_Bold_Oblique;
	color: #bd0a41 !important;
}

.tunit-image img{
	max-width:100%
}

#tunit-advantage-features{
	margin-top:2%;
}

.feature-title{
	width:50%;
	display:block;
	float:left;
}

.feature-title h4{
	margin-top:45%;
	font-size:1.2em;
}

.feature-title a{
	text-align:left;
	font-family:Futura_Bold;
	color:#333333;
}

.feature-title a:link {
    text-decoration: none;
}

.feature-images{
	float:left;
	width:50%;
}

.feature-images img{
	max-width:100%;
}

.feature-subtext{
	width:100%;
	padding-top:3%;
	text-align:center;
	float:left;
}
/*****************************
Different sized image padding.
*****************************/
.stamp-img-padding{
	padding-top:17.5%;
}

/******************************
And a different layout for the
third block in from the left.
******************************/
.laptop-img-div{
	width:100%;
}

.laptop-img-div img{
	max-width:78%;
	margin-left:9%;
	margin-bottom:0.5%;
}
/*******************************
 SECTION; reviews
*******************************/
#reviews{
	margin-top:1%;
}

.review-block-title h3{
	text-align:center;
}

.review-title h4{
	text-align:center;
	font-weight:bold;
}

#world-map{
	margin-top:0.5%;
}

.worldmap{
	margin-left:auto;
	margin-right:auto;
	margin-top:5%;
	width:60%;
}

.worldmap img {
	max-width:100%;
	margin:0;
	padding:0;
}

.dealer-list{
	margin-top:8%;
	margin-left:3.5%;
}

.dealer-list p{
	margin-top:8%;
	text-align:center;
}

.dealer-list-title{
	font-size:3em;
	font-weight:bold;
	text-align:center;
}

.dealer-listing{
	box-sizing:border-box;
}

.dealer-listing ul{
	padding-left:15px;
	padding-right:0;
	list-style-type:none;
	text-align:left;
}

.dealer-listing  ul li{
	display:inline-block;
	width:105px;
	float:left;
}

.dealer-listing ul li a{
	padding-top:0;
	margin-left:0;
	color:#333333;
}

#see-more-reviews {
	padding-top: 24px;
	display: block;
	color: black;
	text-align: center;
	font-weight: bold;
	font-family: "Futura_Bold_Oblique";
}

/* Here we go with another bloody hack for Internet Exploiter.
 * Let's target IE to respect aspect ratios and sizes for img tags containing SVG files
 *
 * [1] IE9
 * [2] IE10+
 */
/* 1 */
.ie9 img[src*=".svg"] {
  width: 100%;
}
/* 2 */
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  img[src*=".svg"] {
    width: 100%;
	height:350px;
  }
}



/****************************************************************************************************************************************************






****************************************************************************************************************************************************/
@media screen and (max-width: 450px){

	.worldmap{
		width:100%;
	}

	.container{
		padding:0;
	}

	.dealer-list{
		width:100%;
		margin-top:8%;
		margin-left:0;
	}

	.preamble{
		padding:30px;
		padding-top:10px;
		text-align:justify;
		padding-bottom:10px;
	}

	.dealer-list-title{
		font-size:1.25em;
		font-weight:bold;
		text-align:center;
	}

	.dealer-listing  li{
		padding-left:25px;
	}

	.alternative-path{
		display:none;
	}

}
/***********************************************************
iPad and the like changes for portrait and landscape
orientation
***********************************************************/
@media screen and (min-width:767px) and (max-width: 969px) and (orientation: portrait){

	#reviews-tablet{
		margin-top:35px;
	}

	.nudge-image-right a img{
		margin-left:15px;
	}

	.tablet-p-vehicle-left-col{
		padding-top:10px;
		margin-bottom:10px;
	}

	.tablet-p-vehicle-right-col{
		padding-top:10px;
		margin-bottom:10px;
	}

	.tablet-vehicle-image-names{
		width:95%;
		margin-left:auto;
		margin-right:auto;
		margin-top:20px;
		margin-bottom:10px;
		text-align:center;
	}

	.alternative-path{
		display:none;
	}

	.dealer-list-title{
		font-size:1.25em;
		font-weight:bold;
		text-align:center;
	}

	.about-the-tunit {
	margin-left:0;
	margin-bottom:15px;
	}

	.about-the-tunit p{
		text-align: justify;
		text-justify: inter-word;
	}

	.about-the-tunit h2{
		margin-bottom:20px;
	}

	.features{
		margin-bottom:0%;
	}

	.features p{
		font-size:0.85em;
		text-align: justify;
		text-justify: inter-word;
	}

	.features img{
		float:left;
		max-width:20%;
		margin-bottom:10px;
	}

	.description{
		padding-left:10px;
	}

	.feature-block-tablet-left{
		margin-left:20px;
		margin-top:15px;
	}

	.feature-block-tablet-right{
		margin-left:20px;
		margin-top:15px;
	}

	.feature-title{
		font-size:1em;
	}

	.feature-subtext{
		font-size:1em;
	}

	.dealer-list{
		margin-top:20px;
		margin-left:0;
	}

	.dealer-list p{
		margin-top:30px;
		text-align:center;
	}

	.dealer-list-title{
		font-size:3.25em;
		font-weight:bold;
		text-align:center;
	}

	#world-map{
	margin-top:0.5%;
	}

	.worldmap-tablet{
		margin-left:auto;
		margin-right:auto;
		margin-top:10px;;
		width:100%;
	}

	.worldmap-tablet img {
		max-width:100%;
		margin:0;
		padding:0;
	}

	.world-dealer-tablet {

	}

	.world-dealer-tablet ul {
		padding-left:75px;
	}

	.world-dealer-tablet ul li {
		display:inline-block;
		width:110px;
		margin-top:5px;
	}

	.world-dealer-tablet ul li a {
		padding-top:5px;
		color:#333333;
	}
}
/***********************************************************
iPad and the like changes for portrait and landscape
orientation
***********************************************************/
@media screen and (min-width: 969px) and (max-width: 1025px) and (orientation: landscape){


	#home #find-vehicle .block .span {
	  padding: 3px;
	  font-family: "Futura_Heavy", "Nunito";
	  font-size: 14px;
	}

	.features{
		margin-bottom:0%;
	}

	.features p{
		font-size:0.75em;
		text-align: justify;
		text-justify: inter-word;
	}

	.description a{
	text-align:left;
	font-family:Futura_Bold;
	color:#333333;
}

	.description a:link {
		text-decoration: none;
	}

	.feature-title{
		font-size:0.8em;
	}

	.feature-subtext{
		font-size:1em;
	}

	.dealer-list-title{
		font-size:2.4em;
		font-weight:bold;
		text-align:center;
		padding-top:25px;
	}

	.dealer-list{
		margin-top:8%;
		margin-left:3.5%;
	}

	.dealer-list p{
		margin-top:8%;
		text-align:center;
	}

	.dealer-listing{
		box-sizing:border-box;
		width:100%;
	}

	.dealer-listing ul{
		padding-left:30px;
		padding-right:0;
		list-style-type:none;
		text-align:left;
	}

	.dealer-listing  ul li{
		display:inline-block;
		width:125px;;
	}

	.dealer-listing ul li a{
		padding-top:0;
		margin-left:0;
		color:#333333;
	}

	.preamble{
		text-align:justify;
	}

}

/*********************************************************

MOBILE PHONE PORTRAIT

**********************************************************/
@media screen and (max-width:736px)
{

	#tunit-module-mobile{
		margin-top:10px;
	}

	/* Get rid of the -15px row margin */
	.row{
		margin-left:0;
		margin-right:0;
		width:100%;
	}

	.alternative-path{
		display:none;
	}

	.tunit-image img{
		margin-left:5px;
		max-width:100%
	}

	.about-the-tunit-title{
		margin-left:20px;
	}

	.about-the-tunit p{
		margin:20px 20px 20px 20px;
		text-align: justify;
		text-justify: inter-word;
	}

	.usp-mobile{
		margin-left:5px;
		margin-right:20px;
		font-size:0.8em;
		text-align: justify;
		text-justify: inter-word;
	}

	.usp-features{
		margin-bottom:0%;
		margin-right:20px;
	}

	.usp-features p{
		font-size:0.85em;
		text-align: justify;
		text-justify: inter-word;
	}

	.usp-features img{
		float:left;
		max-width:20%;
		margin-bottom:10px;
	}

	.description{
		float:left;
		width:80%;
	}

	.description h4{
		margin-top:0;
		margin-left:0px;
		padding-top:0;
		font-family:Futura_Bold;
	}

	.feature-block-mobile-left{
		margin-left:0px;
		margin-top:10px;
	}

	.feature-block-mobile-right{
		margin-left:0px;
		margin-top:10px;
	}

	.feature-title h5{
		font-size:0.6em;
	}

	.feature-subtext{
		font-size:0.55em;
	}

	.dealer-list-title{
		text-align:center;
	}

	.dealer-list p{
		text-align:center;
	}

	.world-dealer-mobile {

	}

	.world-dealer-mobile ul {
		padding:0;
		text-align:center;
	}

	.world-dealer-mobile ul li {
		display:inline-block;
		width:120px;
	}

	.world-dealer-mobile ul li a {
		color:#333333;
	}

}

/***********************************************************

	PORTRAIT PHONE

***********************************************************
@media screen and (min-width:321px) and (max-width:380px)
{

	#tunit-module-mobile{
		margin-top:10px;
	}

	.standout{
		margin-left:35px;
	}

	.tunit-image img{
		margin-left:35px;
		max-width:100%
	}

	.about-the-tunit p{
		margin-left:35px;
		max-width:80%;
		text-align: justify;
		text-justify: inter-word;
	}

	.usp-mobile{
		margin-left:35px;
		max-width:77%;
		font-size:0.8em;
		text-align: justify;
		text-justify: inter-word;
	}

	.feature-block-mobile-left{
		margin-left:20px;
		margin-top:10px;
	}

	.feature-block-mobile-right{
		margin-left:20px;
		margin-top:10px;
	}

	.feature-title{
		font-size:0.75em;
	}

	.feature-subtext{
		font-size:0.75em;
	}

	.dealer-list p{
		text-align:center;
	}

	.world-dealer-mobile {
	}

	.world-dealer-mobile ul {
		padding-left:20px;
	}

	.world-dealer-mobile ul li {
		display:inline-block;
		width:135px;
	}

	.world-dealer-mobile ul li a {
		color:#333333;
	}
}

/*************************************************************

	LANDSCAPE PHONE CSS

*************************************************************/
@media screen and (min-width:450px) and (max-width:736px)
{

	#tunit-module-mobile{
		margin-top:10px;
	}

	/* Get rid of the -15px row margin */
	.row{
		margin-left:0;
		margin-right:0;
		width:100%;
	}

	.tunit-image img{
		margin-left:5px;
		max-width:100%
	}

	.about-the-tunit-title{
		margin-left:20px;
	}

	.about-the-tunit p{
		margin:20px 20px 20px 20px;
		text-align: justify;
		text-justify: inter-word;
	}

	.usp-mobile{
		margin-left:5px;
		margin-right:20px;
		font-size:0.8em;
		text-align: justify;
		text-justify: inter-word;
	}

	.usp-features{
		margin-bottom:0%;
		margin-right:20px;
	}

	.usp-features p{
		font-size:0.85em;
		text-align: justify;
		text-justify: inter-word;
	}

	.usp-features img{
		float:left;
		max-width:10%;
		margin-bottom:10px;
	}

	.description{
		float:left;
		width:90%;
	}

	.description h4{
		margin-top:0;
		margin-left:0px;
		padding-top:0;
		font-family:Futura_Bold;
	}

	.feature-block-mobile-left{
		margin-left:0px;
		margin-top:10px;
	}

	.feature-block-mobile-right{
		margin-left:0px;
		margin-top:10px;
	}

	.feature-title h5{
		font-size:1em;
	}

	.feature-subtext{
		font-size:1em;
	}

	.dealer-list-title{
		text-align:center;
	}

	.dealer-list{
		margin:0;
	}

	.dealer-list p{
		text-align:center;
	}

	.world-dealer-mobile {

	}

	.world-dealer-mobile ul {
		width:90%;
		padding-left:30px;
		text-align:center;
	}

	.world-dealer-mobile ul li {
		display:inline-block;
		width:120px;
	}

	.world-dealer-mobile ul li a {
		color:#333333;
	}

}

/******************************************************************
media enquiry CSS hacks for small screen adaptation.
*******************************************************************
@media screen and (max-width:1024px){


	.feature-title h4{		/*  *
		font-size:0.8em;
		margin-top:45%;
		font-weight:bold;
	}
}
/******************************************************************

*******************************************************************
@media screen and (max-width: 767px) and (orientation: landscape){

	.worldmap{
		width:100%;
	}

	.dealer-list-title{
		font-size:1.25em;
		font-weight:bold;
		text-align:center;
	}

	.preamble{
		width:70%;
		padding-top:10px;
		text-align:justify;
		padding-bottom:10px;
		margin-left:15%;
	}

	.dealer-listing{
		margin-top:8%;
		margin-left:18%;
		width:70%;
	}

	.dealer-listing {
		margin-top:-1%;
	}

}

/******************************************************************/
